# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('budget_position', '0018_budget_position_assignment_rewards_fk'),
    ]

    operations = [
        migrations.AddField(
            model_name='budgetpositionassignment',
            name='oebs_assignment_id',
            field=models.BigIntegerField(unique=True, null=True),
        ),
    ]
